TABLE#cenikApp, TABLE#cenikSablona
{
    margin:0px;
    padding:0px;
    width:80%;
	font-family:Verdana;
	font-size:12px;
    
}

TABLE#cenikApp TR, TABLE#cenikSablona TR
{
    margin:0px;
    padding:0px;
    vertical-align:top;
}

TR#nadpis
{
	border: solid 10px;
	border-top-color:#0000ff; 
	border-left-color:#0000ff; 
	border-bottom-color:#ccffff;
	border-right-color:#ccffff;
	background-color:#99ccff;
    margin:0px;
    padding:0px;
    vertical-align:top;
}

TR#nadpis TH
{
	border: solid 1px;
	border-top-color:#00ccff; 
	border-left-color:#00ccff; 
	border-bottom-color:#0033ff;
	border-right-color:#0033ff;
	background-color:#99ccff;
    margin:0px;
    padding:0px;
    vertical-align:top;
}

TR#nadpis TH.cena
{
	width:100px
}

TR.typ
{
    font-weight:bold;
    border-top-style:solid;
    border-top-color:Black;
    border-top-width:thick;
}

TABLE#cenikApp TD, TABLE#cenikSablona TD
{
    margin:0px;
    padding:0px 10px 0 10px;
    width:100%;
}

TD.cena
{
    width:500px;
    text-align:right;
}

